## mkdecbootcd 0.2

=== Makefile ===
DESTDIR=
CC=gcc
CFLAGS=-O2

mkdecbootcd: mkdecbootcd.c

install:
	mkdir -p $(DESTDIR)/usr/bin
	cp -f mkdecbootcd $(DESTDIR)/usr/bin/mkdecbootcd

uninstall:
	rm -f $(DESTDIR)/bin/mkdecbootcd
	-rmdir $(DESTDIR)/bin
clean:
	rm -f mkdecbootcd
