=== debian/changelog ===
mkdecbootcd (0.2) unstable; urgency=low

  * Added manual mode (let the user specify startsector and number of 
    sectors to boot from the CD). This offers the possibility to use 
    mkdecbootcd without loop-mounting the image and therefore without 
    root access.

 -- Karsten Merker <merker@debian.org>  Fri, 3 May 2002 16:18:43 +0200

mkdecbootcd (0.1) unstable; urgency=low

  * Initial Release.
  * Closes: #144787

 -- Karsten Merker <merker@debian.org>  Sun, 28 Apr 2002 10:51:18 +0200

Local variables:
mode: debian-changelog
End:
