=== debian/control ===
Source: mkdecbootcd
Section: otherosfs
Priority: optional
Maintainer: Karsten Merker <merker@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: mkdecbootcd
Architecture: any
Depends: ${shlibs:Depends}
Suggests: mkisofs
Description: A tool for making CDs bootable on DECstations 
 mkdecbootcd generates the bootsector that is required to boot a Linux
 kernel from CD on a DECstation (Debian/mipsel). 
 You can think of mkdecbootcd as a rough equivalent to lilo on i386, 
 just with the difference that its target is a DECstation instead of
 a PC and that it builds bootsectors for CDROMs instead of harddisks.
